# Usually you put this file in src/test/config/ below the system test module base dir.
# NB. Relative filenames below are relative to this file's directory.

# Name of overview report.
overview.name = JavaRequirementsTracer Main Code

# Traceability reports to aggregate into overview. Comma separated list of report filenames.
report.filenames = ../../../../jrt-reporter/target/traceability.html,\
	../../../../jrt-maven-plugin/target/traceability.html

# Optional: overview report filename. Default: ../../../target/traceability_overview.html.
output.filename = ../../../target/traceability_overview_main.html
